a:hover{
    color: #c61105;
}
body{
    min-width: 1300px;
    background: url(../images/bg.jpg) center 60px no-repeat;
}
img{
    display: block;
    width: 100%;
    margin: auto;
}
.banner {
    height: 639px;
}
.mt-80{
    margin-top: 80px;
}
.mt-90{
    margin-top: 90px;
}
.index-desc{
    width: 50%;
}
.u-pic:hover{
    opacity: .8;
    filter: alpha(opacity = 80);
}
.pt-list .itm{
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
}
.fist-list{
    margin-top: -100px;
}
.box{
    width: 100%;
    margin-bottom: 110px;
    background: url(../images/box-bg.png) top center no-repeat;
}   
.box-wrap{
    width: 1300px;
    margin: 0 auto;
    position: relative;
    height: 396px;
    padding-bottom: 75px;
}
.box .photo{
    width: 800px;
    position: absolute;
    bottom: 0;
    right: -20px;
    height: auto;
}
.slide-box{
    margin-top: 62px;
    width: 100%;
    height: 270px;
	overflow: hidden; 
	position: relative; 
	float: left;
}
.slide-box .bd{ 
	position:relative; 
	height:100%; 
	z-index: 0;
}
.slide-box .bd li{ 
    width: 33.33%;
    float: left;
	zoom: 1; 
	vertical-align: middle; 
	position: relative;
}
.slide-box .bd li a {
	display: block;
}
.slide-box .bd img{ 
    width: 100%;
    display: block;
}
/* .slide-box .bd img:hover {
	opacity: 0.8;
    filter: alpha(opacity = 80);
} */

.pt-list .u-pic {
    display: block;
    width: 160px;
    height: 120px;
    overflow: hidden;
    float: left;
    margin-right: 20px;
}
.pt-list .u-pic img {
    width: 100%;
}
.pt-list .u-ct {
    height: 120px;
    line-height: 1.8;
    overflow: hidden;
}
.pt-list .u-tit {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
}
.pt-list .u-txt{
    font-size: 14px;
    color: #666;
}
.pt-list-1 .u-pic {
    width: 120px;
    height: 90px;
}
.pt-list-1 .u-ct {
    height: 90px;
    line-height: 1.3;
    margin-right: 15px;
}
.pt-list-1 .u-tit {
    font-size: 18px;
    margin-bottom: 5px;
}
.container {
    width: 1180px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 50px;
    padding-right: 50px;
  }
.category {
    position: relative;
    line-height: 40px;
    margin-bottom: 10px;
}
.category .name {
    font-size: 24px;
    font-weight: 600;
}
.category .more {
    position: absolute;
    right: 0;
    top: 15px;
    line-height: 40px;
    font-size: 16px;
    font-weight: bold;
}
.w-570 {
    width: 570px;
}
.text-hide {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
} 
.hl-list .itm {
    margin: 15px 0;
}
.hl-list .itm .u-ct{
    height: 56px;
    overflow: hidden;
}
.hl-list-1 {
    margin: 0 -20px;
}
.hl-list-1 .itm {
    float: left;
    width: 570px;
    margin: 20px;
}
.headline {
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
}
.headline .u-tit {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}
.headline .u-ct {
    line-height: 1.8;
    color: #666;
    margin: 15px 0;
}
.t-list .itm {
    line-height: 52px;
    background: url(../images/list_point.png) left center no-repeat;
    text-indent: 20px;
    font-size: 18px;
}
.t-list-1 {
    margin: 0 -20px;
}
.t-list-1 .itm {
    float: left;
    width: 570px;
    margin: 0 20px;
    line-height: 45px;
}
.p-list {
    margin: 0 -10px;
}
.p-list .itm {
    width: 580px;
    float: left;
    margin: 10px;
}
.p-list .itm .u-pic img {
    width: 100%;
}
.p-list .itm .u-tit {
    text-align: center;
    margin-top: 10px;
}
.p-list-2 .itm {
    width: 280px;
    margin: 10px;
}
.p-list-2 .itm .u-pic {
    display: block;
    height: 210px;
    overflow: hidden;
}
.sider {
    background: url(../images/panel.jpg) top center no-repeat;
    background-size: 100%;
    position: absolute;
    top: 1200px;
    right: 0;
    width: 150px;
    height: 174px;
    transition: all ease .5s;
    cursor: pointer;
}
.sider:hover {
    background: url(../images/code.jpg) top center no-repeat;
    background-size: 100%;
}